---
Archive: CPAN
Bug-Database: https://github.com/PDLPorters/PDL-NetCDF/issues
Bug-Submit: https://github.com/PDLPorters/PDL-NetCDF/issues/new
Changelog: https://metacpan.org/changes/distribution/PDL-NetCDF
Name: PDL-NetCDF
Repository: https://github.com/PDLPorters/PDL-NetCDF.git
Repository-Browse: https://github.com/PDLPorters/PDL-NetCDF
